glfw-3.4-1
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/include/
drwxr-xr-x root/root    usr/include/GLFW/
-rw-r--r-- root/root    usr/include/GLFW/glfw3.h
-rw-r--r-- root/root    usr/include/GLFW/glfw3native.h
drwxr-xr-x root/root    usr/lib/
drwxr-xr-x root/root    usr/lib/cmake/
drwxr-xr-x root/root    usr/lib/cmake/glfw3/
-rw-r--r-- root/root    usr/lib/cmake/glfw3/glfw3Config.cmake
-rw-r--r-- root/root    usr/lib/cmake/glfw3/glfw3ConfigVersion.cmake
-rw-r--r-- root/root    usr/lib/cmake/glfw3/glfw3Targets-release.cmake
-rw-r--r-- root/root    usr/lib/cmake/glfw3/glfw3Targets.cmake
lrwxrwxrwx root/root    usr/lib/libglfw.so -> libglfw.so.3
lrwxrwxrwx root/root    usr/lib/libglfw.so.3 -> libglfw.so.3.4
-rwxr-xr-x root/root    usr/lib/libglfw.so.3.4
drwxr-xr-x root/root    usr/lib/pkgconfig/
-rw-r--r-- root/root    usr/lib/pkgconfig/glfw3.pc
